sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 112.75em;
	width: 79.66666em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 79.66666em;
}
.stl_06 {
	height: 11.275em;
}
.ie .stl_06 {
	height: 112.75em;
}
.stl_07 {
	font-size: 2.666667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_08 {
	line-height: 1em;
}
.stl_09 {
	letter-spacing: -0.0031em;
}

.ie .stl_09 {
	letter-spacing: -0.1333px;
}
.stl_10 {
	letter-spacing: -0.9688em;
}

.ie .stl_10 {
	letter-spacing: -41.3333px;
}
.stl_11 {
	letter-spacing: -0.0313em;
}

.ie .stl_11 {
	letter-spacing: -1.3333px;
}
@font-face {
	font-family:"JKJRLK+Helvetica-Bold";
	src:url("ea73aec2-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 2.666667em;
	font-family: "JKJRLK+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_13 {
	line-height: 1.117188em;
}
.stl_14 {
	letter-spacing: -0.0002em;
}

.ie .stl_14 {
	letter-spacing: -0.0069px;
}
.stl_15 {
	letter-spacing: 0.1313em;
}

.ie .stl_15 {
	letter-spacing: 5.6042px;
}
.stl_16 {
	letter-spacing: 0em;
}

.ie .stl_16 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"HUPGMT+Helvetica";
	src:url("14b9e689-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_17 {
	font-size: 1.916667em;
	font-family: "HUPGMT+Helvetica";
	color: #000000;
}
.stl_18 {
	font-size: 1.916667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_19 {
	font-size: 1.5em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_20 {
	letter-spacing: -0.7778em;
}

.ie .stl_20 {
	letter-spacing: -18.6667px;
}
.stl_21 {
	letter-spacing: -0.2222em;
}

.ie .stl_21 {
	letter-spacing: -5.3333px;
}
.stl_22 {
	font-size: 1.5em;
	font-family: "HUPGMT+Helvetica";
	color: #000000;
}
.stl_23 {
	letter-spacing: -0.0003em;
}

.ie .stl_23 {
	letter-spacing: -0.0065px;
}
.stl_24 {
	letter-spacing: 0.0062em;
}

.ie .stl_24 {
	letter-spacing: 0.1481px;
}
.stl_25 {
	letter-spacing: -0.6111em;
}

.ie .stl_25 {
	letter-spacing: -14.6667px;
}
.stl_26 {
	letter-spacing: -0.3889em;
}

.ie .stl_26 {
	letter-spacing: -9.3333px;
}
.stl_27 {
	letter-spacing: -0.5556em;
}

.ie .stl_27 {
	letter-spacing: -13.3333px;
}
.stl_28 {
	letter-spacing: -0.4444em;
}

.ie .stl_28 {
	letter-spacing: -10.6667px;
}
.stl_29 {
	letter-spacing: -0.7222em;
}

.ie .stl_29 {
	letter-spacing: -17.3333px;
}
.stl_30 {
	letter-spacing: -0.2778em;
}

.ie .stl_30 {
	letter-spacing: -6.6667px;
}
.stl_31 {
	letter-spacing: 0.1667em;
}

.ie .stl_31 {
	letter-spacing: 4px;
}
.stl_32 {
	letter-spacing: -0.3333em;
}

.ie .stl_32 {
	letter-spacing: -8px;
}
.stl_33 {
	letter-spacing: -0.6667em;
}

.ie .stl_33 {
	letter-spacing: -16px;
}
.stl_34 {
	letter-spacing: 0.2778em;
}

.ie .stl_34 {
	letter-spacing: 6.6667px;
}
.stl_35 {
	font-size: 1.25em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_36 {
	letter-spacing: -0.8em;
}

.ie .stl_36 {
	letter-spacing: -16px;
}
.stl_37 {
	letter-spacing: -0.2em;
}

.ie .stl_37 {
	letter-spacing: -4px;
}
.stl_38 {
	letter-spacing: -0.0001em;
}

.ie .stl_38 {
	letter-spacing: -0.0025px;
}
.stl_39 {
	letter-spacing: -0.1119em;
}

.ie .stl_39 {
	letter-spacing: -2.6865px;
}
.stl_40 {
	letter-spacing: 0.0556em;
}

.ie .stl_40 {
	letter-spacing: 1.3333px;
}
.stl_41 {
	letter-spacing: -0.1963em;
}

.ie .stl_41 {
	letter-spacing: -4.7105px;
}
.stl_42 {
	letter-spacing: 0.1227em;
}

.ie .stl_42 {
	letter-spacing: 3.7625px;
}
.stl_43 {
	letter-spacing: -0.1673em;
}

.ie .stl_43 {
	letter-spacing: -4.0158px;
}
.stl_44 {
	letter-spacing: 0.1111em;
}

.ie .stl_44 {
	letter-spacing: 2.6667px;
}
.stl_45 {
	letter-spacing: -0.1108em;
}

.ie .stl_45 {
	letter-spacing: -2.6602px;
}
.stl_46 {
	font-size: 0.666667em;
	font-family: "HUPGMT+Helvetica";
	color: #000000;
}
.stl_47 {
	font-size: 1.25em;
	font-family: "HUPGMT+Helvetica";
	color: #000000;
}
.stl_48 {
	letter-spacing: 0.134em;
}

.ie .stl_48 {
	letter-spacing: 2.6799px;
}
.stl_49 {
	letter-spacing: 0.0667em;
}

.ie .stl_49 {
	letter-spacing: 1.3333px;
}
.stl_50 {
	letter-spacing: 0.0053em;
}

.ie .stl_50 {
	letter-spacing: 0.1051px;
}
.stl_51 {
	letter-spacing: -0.234em;
}

.ie .stl_51 {
	letter-spacing: -4.6799px;
}
.stl_52 {
	letter-spacing: -0.5217em;
}

.ie .stl_52 {
	letter-spacing: -16px;
}
.stl_53 {
	letter-spacing: -0.5em;
}

.ie .stl_53 {
	letter-spacing: -15.3333px;
}
.stl_54 {
	font-size: 1.916667em;
	font-family: "JKJRLK+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_55 {
	letter-spacing: 0.1304em;
}

.ie .stl_55 {
	letter-spacing: 4px;
}
.stl_56 {
	letter-spacing: -0.7391em;
}

.ie .stl_56 {
	letter-spacing: -22.6667px;
}
.stl_57 {
	letter-spacing: -0.029em;
}

.ie .stl_57 {
	letter-spacing: -0.8889px;
}
.stl_58 {
	letter-spacing: 0.2174em;
}

.ie .stl_58 {
	letter-spacing: 6.6667px;
}
.stl_59 {
	letter-spacing: 0.1739em;
}

.ie .stl_59 {
	letter-spacing: 5.3333px;
}
.stl_60 {
	letter-spacing: -0.2174em;
}

.ie .stl_60 {
	letter-spacing: -6.6667px;
}
.stl_61 {
	letter-spacing: -0.7826em;
}

.ie .stl_61 {
	letter-spacing: -24px;
}
.stl_62 {
	font-size: 1.75em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_63 {
	font-size: 1.833333em;
	font-family: "MingLiU";
	color: #000000;
}
